.content p,.content  ~ p {
 text-align:justify;  
}


.style-top-htabs {
/*     height:40px; */
    background-color:#ffffff;
    z-index: 5000;
     width:35%; 
/*    margin-left:20%;
    margin-top:5%*/
	
}

/*.nav_list_item,
.nav_list_item a {
   

}*/

.nav_list_item .active, .nav_list_item ~ .active {
 
  background: rgba(white,0.2);
    color:#000;
}
.active a, .active ~ a {
    color:#414141;
}


.active_home a, .active_home ~ a {
     background-color: #ffffff;
    color:#414141;
}


/*-----------------------------------*/
/* Styled Tables and Boxes */
/*-----------------------------------*/
.styled_table table,
.sb {
 	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-collapse: collapse;
	margin:10px 0 20px;
	text-shadow:none;
	color:#404040}

.styled_table table {
	width:100%;
	border-collapse:separate;
	padding-bottom:1px}

.styled_table table,
.sb {
	border: 1px solid #e8890f}

.styled_table.shadow table,
.sb_shadow  {
	box-shadow: 0 0 3px #000; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2)}
		
.styled_table table tr th,
.sb .box_title	{
	background:#e8890f;
	color:#fff;
	font-size:14px;
	font-weight:normal}
		
.styled_table table tr th, 
.styled_table table tr td	{
	border-top:1px solid #d0d0d0;
	padding:10px 15px;
	text-align:left}

.styled_table table tbody td {
	background:#e6e6e6;
	padding:8px 15px;
	font-size:13px;
	font-weight:500}

.styled_table table tbody tr.odd td {
	background:#f8f8f8;}
		
.styled_table table tr:first-child th{
	border-top: 0}

.table_yellow table,
.sb_yellow {
	border:1px solid #ffd012}
.table_yellow table tr th,
.sb_yellow .box_title {
	background:#ffd012;
	color:#363636}

.table_blue table,
.sb_blue {
	border:1px solid #5396d5}
.table_blue table tr th,
.sb_blue .box_title {
	background:#5396d5;
	color:#fff}

.table_green table,
.sb_green {
	border:1px solid #009551}
.table_green table tr th,
.sb_green .box_title {
	background:#009551;
	color:#fff}
	
.table_dark table,
.sb_dark  {
	border:1px solid #363636}
.table_dark table tr td {
	border-top:1px solid #d3d3d3}
.table_dark table tr th,
.sb_dark .box_title {
	background:#363636;
	color:#fff}

.table_orange table,
.sb_orange {
	border:1px solid #e8890f}
.table_orange table tr th,
.sb_orange .box_title {
	background:#e8890f;
	color:#fff}

.table_pink table,
.sb_pink {
	border:1px solid #f389c2}
.table_pink table tr th,
.sb_pink .box_title {
	background:#f389c2;
	color:#842658}
	
.table_purple table,
.sb_purple {
	border:1px solid #a864a8}
.table_purple table tr th,
.sb_purple .box_title {
	background:#a864a8;
	color:#fff}

.table_red table,
.sb_red {
	border:1px solid #bd4343}
.table_red table tr th,
.sb_red .box_title {
	background:#bd4343;	
	color:#fff}
